<div id="operation-keyinfo" hx-swap-oob="true" style="text-align: end">
  {{ keyinfo.confirmed_line }}
  <br>
  {{ keyinfo.gender_line }}
  <br>
  {{ keyinfo.rank_line }}
  <br>
  <small>Note that permanent crew is not included in comfirmed or rank calculations yet.</small>
</div>
